unit Unit7;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Spin;

type
  TFsave = class(TForm)
    Button1: TButton;
    Button2: TButton;
    Label1: TLabel;
    SpinEdit1: TSpinEdit;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Fsave: TFsave;

implementation
uses Unit1;
{$R *.DFM}

procedure TFsave.Button1Click(Sender: TObject);
begin
form1.n36.Checked:=true;
form1.Timer2.Enabled:=true;

fsave.close;
end;

procedure TFsave.Button2Click(Sender: TObject);
begin
form1.n36.Checked:=false;
form1.Timer2.Enabled:=false;
form1.Timer2.tag:=0;
close;
end;

end.
